We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

For our v4.5.2 based projects which version dlls should be considered from Aspose.cells,words,slides

Hi,
We are having v4.5.2 based projects we are migrating to latest versions of cells,words,slides. In Slides for 21.7 version dll folder we found a folder with net4.0 can we use this for our 4.5.2 project?
In Cells for 21.7 version dll folder we found a folder with net4.5 can we use this for our 4.5.2 project?
In Wordsfor 21.8 version dll folder we have not found a folder with net4.5 but have net4.0 can we use this for our 4.5.2 project?
thanks.

@swamiganesh01,

Please try using Aspose Dlls from net4.0 folder for your v4.5.2 projects, it will work fine.
In case, you find any issue with any Aspose API, let us know with details and samples, we will check it soon.